[GROUPS]
DISQUALIFIED=1
READY=5
START=1

[COLOR]
INTENSITY=3

[OBJECT_0]
TYPE=1
NAME=startlight00_rdlta02
ORDER=0

[OBJECT_1]
TYPE=1
NAME=startlight00_rdltb03
ORDER=1

[OBJECT_2]
TYPE=1
NAME=startlight00_rdltc04
ORDER=2

[OBJECT_3]
TYPE=1
NAME=startlight00_rdltd05
ORDER=3

[OBJECT_4]
TYPE=1
NAME=startlight00_rdlte06
ORDER=4

[OBJECT_5]
TYPE=2           
NAME=startlight00_grlta07
ORDER=0

[OBJECT_6]
TYPE=1
NAME=startlight01_rdlta02
ORDER=0

[OBJECT_7]
TYPE=1
NAME=startlight01_rdltb03
ORDER=1

[OBJECT_8]
TYPE=1
NAME=startlight01_rdltc04
ORDER=2

[OBJECT_9]
TYPE=1
NAME=startlight01_rdltd05
ORDER=3

[OBJECT_10]
TYPE=1           
NAME=startlight01_rdlte06
ORDER=4

[OBJECT_11]
TYPE=2           
NAME=startlight01_grlta07
ORDER=0
